
(cl:in-package :asdf)

(defsystem "srs_object_database_msgs-msg"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :arm_navigation_msgs-msg
               :geometry_msgs-msg
               :sensor_msgs-msg
               :visualization_msgs-msg
)
  :components ((:file "_package")
    (:file "img" :depends-on ("_package_img"))
    (:file "_package_img" :depends-on ("_package"))
    (:file "grasp" :depends-on ("_package_grasp"))
    (:file "_package_grasp" :depends-on ("_package"))
    (:file "urdf" :depends-on ("_package_urdf"))
    (:file "_package_urdf" :depends-on ("_package"))
    (:file "mesh" :depends-on ("_package_mesh"))
    (:file "_package_mesh" :depends-on ("_package"))
    (:file "surf" :depends-on ("_package_surf"))
    (:file "_package_surf" :depends-on ("_package"))
    (:file "pcl" :depends-on ("_package_pcl"))
    (:file "_package_pcl" :depends-on ("_package"))
  ))